Cantera 2.6.0

Classes | Namespaces | Functions
TransportData.h File Reference
`#include "cantera/base/ct_defs.h"`
`#include "cantera/base/AnyMap.h"`
Include dependency graph for TransportData.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | TransportData
| Base class for transport data for a single species. More...
class | GasTransportData
| Transport data for a single gas-phase species which can be used in mixture-averaged or multicomponent transport models. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Functions
shared_ptr< TransportData > | newTransportData (const XML_Node &transport_node)
| Create a new TransportData object from a 'transport' XML_Node. More...
unique_ptr< TransportData > | newTransportData (const AnyMap &node)
| Create a new TransportData object from an AnyMap specification. More...